Last Comment Bug 547375 - Port |Bug 515421 - do major/minor updates from Fx3.5x to Fx3.6x to make sure it all works| to SeaMonkey
: Port |Bug 515421 - do major/minor updates from Fx3.5x to Fx3.6x to make sure ...
Status: RESOLVED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: Build Config (show other bugs)
: Trunk
: All All
: -- trivial (vote)
: seamonkey2.1a1
Assigned To: Serge Gautherie (:sgautherie)
:
:
Mentors:
Depends on: 511896 515421 NoC192SM
Blocks: C192ConfSync 521624
  Show dependency treegraph
 
Reported: 2010-02-19 19:55 PST by Serge Gautherie (:sgautherie)
Modified: 2010-03-04 08:18 PST (History)
1 user (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
wontfix


Attachments
(Av1) Port the relevent changes [Checkin: Comment 3] (1.21 KB, patch)
2010-02-28 10:39 PST, Serge Gautherie (:sgautherie)
kairo: review+
Details | Diff | Splinter Review

Description Serge Gautherie (:sgautherie) 2010-02-19 19:55:18 PST

    
Comment 1 Serge Gautherie (:sgautherie) 2010-02-28 10:38:44 PST
On c-1.9.1, we should add an |#ifdef OJI| to 'oji.xpt' packaging ... but that's WontFix per bug 511896.
Comment 2 Serge Gautherie (:sgautherie) 2010-02-28 10:39:38 PST
Created attachment 429424 [details] [diff] [review]
(Av1) Port the relevent changes
[Checkin: Comment 3]
Comment 3 Serge Gautherie (:sgautherie) 2010-03-04 08:10:48 PST
Comment on attachment 429424 [details] [diff] [review]
(Av1) Port the relevent changes
[Checkin: Comment 3]


http://hg.mozilla.org/comm-central/rev/3f1a3fb4120d

Note You need to log in before you can comment on or make changes to this bug.